[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 354721] ecj should default to -source 1.5



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=354721





--- Comment #12 from Andrew Haley <aph redhat com>  2008-11-26 11:13:46 EDT ---
Does the Eclipse IDE really still default to 1.4?  I find that surprising.
Actually, I find it bizarre.  But, no matter.

In any case, this bug only refers to the ecj command-line tool.  I have no
desire to change anything in the IDE.  The problem is that every other Java
compiler in Fedora is 1.5 by default (or even 1.6).  It's ecj that's out of
step.

Anyway yes, that'd be fine.  Whatever it takes to get this long-standing bug
fixed.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]